{{#if authorization.features.tools.incidents}}
    {{#link-to 'incidents' tagName="li"}}
      {{link-to 'Incident Response' 'incidents' bubbles=false}}
    {{/link-to}}
  {{else}}
     <li>
      {{#link-to-aptible app="compliance" path="incident_response"}}
        Incident Response
       {{/link-to-aptible}}
     </li>
  {{/if}}